[debomatic]
incoming: /srv/debomatic/incoming
debootstrap: debootstrap
architecture: system
threads: {{ debomatic_threads }}
inotify: True
sleep: 60
logfile: /var/log/debomatic/debomatic.log
loglevel: info
resolver: apt
queuesort: mtime

[jsonlogger]
jsonfile = /srv/debomatic/jsonfile.log

[distributions]
list: /etc/debomatic/distributions
blacklist:
#mapper: {'sid': 'unstable'}
mapper: {}

[chroots]
profile: debomatic
commands: /usr/share/debomatic/sbuildcommands

[gpg]
gpg: False
keyring: /dev/null

[modules]
modules: True
path: /usr/share/debomatic/modules
threads: 5
blacklist: AutoPkgTest Blhc Lintian Mailer Piuparts Repository SourceUpload BuildCleaner

[mailer]
sender: debomatic@localhost
server: localhost
port: 25
tls: False
authrequired: False
user: user
passwd: pass
success: /etc/debomatic/mailer/build_success.mail-template
failure: /etc/debomatic/mailer/build_failure.mail-template
lintian: False

[reprepro]
basedir: /srv/reprepro
dists: perl-{{ perl_test_version }}

[retry]
dists: { 'perl-{{ perl_test_version }}': 'sid', 'perl-{{ perl_test_version }}-throwaway': 'sid' }
